<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="350dp"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_gravity="center">

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/White"
        app:cardCornerRadius="20dp">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="20dp"
            android:orientation="vertical">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">
                <TextView
                    android:id="@+id/textScanner"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:fontFamily="@font/lato_regular"
                    android:layout_marginTop="20dp"
                    android:layout_marginStart="20dp"
                    android:textColor="@color/Dark"
                    android:text="@string/permission_string1"
                    android:textAlignment="center"
                    android:textSize="16sp" />

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="10dp"
                    android:gravity="right">
                    <ImageView
                        android:layout_width="40dp"
                        android:layout_height="40dp"
                        android:src="@drawable/ilsa" />
                </RelativeLayout>

            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">
                <ImageView
                    android:layout_marginLeft="15dp"
                    android:layout_width="30dp"
                    android:layout_height="30dp"
                    android:src="@drawable/ic_pin"/>
                <RelativeLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center">
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:fontFamily="@font/lato_regular"
                        android:layout_marginStart="10dp"
                        android:text="Lokasi" />
                </RelativeLayout>
            </LinearLayout>

            <RelativeLayout
                android:layout_marginTop="50dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <Button
                    android:id="@+id/btnIjin"
                    android:layout_width="130dp"
                    android:layout_height="35dp"
                    android:layout_alignParentEnd="true"
                    android:layout_marginTop="10dp"
                    android:layout_marginEnd="20dp"
                    android:layout_marginBottom="10dp"
                    android:background="@drawable/round_button_permission"
                    android:fontFamily="@font/lato_regular"
                    android:text="@string/permission_string2"
                    android:textColor="#fff"
                    android:textSize="12sp" />
            </RelativeLayout>
        </LinearLayout>
    </androidx.cardview.widget.CardView>

</androidx.constraintlayout.widget.ConstraintLayout>